const express = require("express");
const router = express.Router();

const { getalldetails } = require("../controllers/dashboardController");

router.get("/", getalldetails);

module.exports = router;
